<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.7908000946</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.8041000366</MDI>
      <MDI key="STATISTICS_MEAN">-5.7554226907</MDI>
      <MDI key="STATISTICS_STDDEV">5.9741756549</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
